@charset "UTF-8";

/* ▼ 会社情報
----------------------------------------*/
/* 分岐ページ */
.product_guide{
	margin-bottom: 60px;
}
.guide_flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
	.guide_flex li{
		width: 47%;
		flex-shrink: 0;
		height: 280px;
	}
	.guide_flex li:nth-last-child(-n + 2){
		margin: 35px 0 0;
	}
	.guide_flex li a{
		background: url(../img/company/company_img01.jpg) no-repeat center center/cover;
		display: block;
		height: 100%;
		color: #fff;
		font-size: 22px;
		position: relative;
	}
	.guide_flex li:nth-child(2) a{
		background: url(../img/company/company_img02.jpg) no-repeat center center/cover;
	}
	.guide_flex li:nth-child(3) a{
		background: url(../img/company/company_img03.jpg) no-repeat center center/cover;
	}
	.guide_flex li:nth-child(4) a{
		background: url(../img/company/company_img04.jpg) no-repeat center center/cover;
	}

.guide_flex li a span{
	background: rgba(11,11,11,0.7);
	width: 100%;
	padding: 15px 30px;
	position: absolute;
	bottom: 0;
}
	.guide_flex li a span::before,
	.guide_flex li a span::after{
		content: "";
		display: block;
		position: absolute;
		margin: auto;
		height: 10px;
	}
	.guide_flex li a span::before {
		top: 6px;
		bottom: -1px;
		right: 21px;
		width: 11px;
		border-top: 1px solid #fff;
		-webkit-transform: rotate(37deg);
		transform: rotate(37deg);
	}
	.guide_flex li a span::after {
		bottom: calc(50% - 3px);
		right: 20px;
		width: 18px;
		border-bottom: 1px solid #fff;
	}

/* ▼ ごあいさつ・会社概要
----------------------------------------*/
table.common{
	margin: 0;
}
.space{
	padding: 40px 95px 50px;
}
	.space .name{
		margin: 30px 0 0;
		text-align: right;
	}
	.space .name img{
		width: 126px;
	}
	.space table.common{
		border-top: 1px solid #ccc;
	}
	.space table.common a.link{
		text-decoration: underline;
		margin-left: 1em;
	}
	.space table.common a.link:hover{
		opacity: 1;
		text-decoration: none;
	}
	.space table.common .other_office a{
		color: #000;
		text-decoration: underline;
	}
	.space table.common .other_office a:hover{
		opacity: 1;
		text-decoration: none;
	}
	.space table.common td:not(.other_office) p:not(:last-of-type){
		margin: 0 0 10px;
	}

/* ▼ 改正派遣法に基づく情報公開
----------------------------------------*/
.txt_blue{
	margin: 0 0 5px;
	color: #0064B6;
	font-weight: 500;
}
	.inner li:not(:last-child){
		margin: 0 0 5px;
	}
	p.disc{
		margin: 0 0 5px;
	}
	p.disc::before{
		content: "●";
		color: #0064B6;
	}
	table.margin_table{
		border: 1px solid #ccc;
		border-bottom: none;
		width: 100%;
	}
	table.margin_table th,
	table.margin_table td{
		border-bottom: 1px solid #ccc;
		padding: 10px;
		font-weight: normal;
		vertical-align: middle;
	}
	table.margin_table th{
		background: #7C828E;
		color: #fff;
		text-align: center;
	}
	table.margin_table td:first-of-type{
		background: #F2F4F8;
	}
	table.margin_table td:last-of-type{
		text-align: center;
	}
	table.margin_table th:not(:last-of-type),
	table.margin_table td:not(:last-of-type){
		border-right: 1px solid #ccc;
	}

.notes_right{
	font-size: 14px;
	text-align: right;
}

/* ▼ 事業案内
----------------------------------------*/
.business_ph{
	max-width: 527px;
	width: 100%;
	margin: 0 auto 30px;
}
.title_blue{
	color: #0064B6;
	font-size: 20px;
	font-weight: 500;
}
.ph_list{
	display: flex;
	justify-content: space-between;
	max-width: 645px;
	margin: 0 auto;
}
	.ph_list:first-of-type{
		margin: 0 auto 50px;
	}
	.ph_list li{
		width: 47%;
	}

.txt_wrap{
	display: flex;
	margin: 0 auto 40px;
}
	.txt_wrap div:nth-of-type(2){
		max-width: 300px;
		width: 100%;
		flex-shrink: 0;
		margin-left: 40px;
	}
	.txt_wrap sup{
		font-size: 12px;
		vertical-align: top;
	}
	.txt_wrap .notes{
		font-size: 14px;
	}
#customer_service .more{
	margin-bottom: 50px;
}

/* ▼ 沿革
----------------------------------------*/

/* ▼ 拠点情報
----------------------------------------*/
.page_link{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 30px;
}
	.page_link li{
		border: 1px solid #0064B6;
		border-radius: 20px;
		padding: 5px;
		margin: 0 1.2% 10px 0;
		width: 19%;
		font-size: 14px;
		text-align: center;
		position: relative;
	}
	.page_link li:nth-child(5n){
		margin-right: 0;
	}
	.page_link li a{
		display: block;
	}

	.page_link li a::after{
		content: "";
		width: 6px;
		height: 6px;
		border-right: 1px solid #0064B6;
		border-bottom: 1px solid #0064B6;
		transform: rotate(45deg)translateY(-50%);
		position: absolute;
		top: 46%;
		right: 13px;
	}
.info_detail{
	display: flex;
}
	.info_detail dl{
		margin-right: auto;
	}
	.info_detail dl dt{
		color: #0064B6;
	}
	.info_detail dl dd:not(:last-of-type){
		margin: 0 0 8px;
	}
	.info_detail > p{
		width: 224px;
		flex-shrink: 0;
		margin-right: 10px;
	}
	.info_detail .google_map{
		width: 300px;
		height: 242px;
		flex-shrink: 0;
	}
	.info_detail .google_map + p{
		margin: 5px 0 0;
		font-size: 14px;
		text-align: right;
	}
	.info_detail .google_map + p a{
		padding-right: 20px;
		text-decoration: underline;
		position: relative;
	}
	.info_detail .google_map + p a::before,
	.info_detail .google_map + p a::after{
		content: "";
		display: block;
		margin: auto;
		height: 10px;
		position: absolute;
		right: 0;
	}
	.info_detail .google_map + p a::before{
		top: 0;
		right: 2px;
		bottom: -7px;
		width: 7px;
		border-top: 1px solid #0064B6;
		-webkit-transform: rotate(37deg);
		transform: rotate(37deg);
	}
	.info_detail .google_map + p a::after{
		bottom: 40%;
		width: 15px;
		border-bottom: 1px solid #0064B6;
	}
	.info_detail .google_map + p a:hover{
		opacity: 1;
		text-decoration: none;
	}


/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

	/* ▼ 会社情報
	----------------------------------------*/
	.guide_flex{display: block;}
		.guide_flex li{
			width: 100%;
			max-width: 100%;
		}
		.guide_flex li:nth-last-child(-n + 2){
			margin: auto;
		}
		.guide_flex li:not(:last-child){
			margin: 0 0 20px;
		}
		.guide_flex li a{
			font-size: 16px;
		}
		.rental_read{
			background: #FFFFFF;
			padding: 20px 20px 40px;
			margin-bottom: 30px;
		}

	/* ▼ ごあいさつ・会社概要
	----------------------------------------*/
	.space{
		padding: 40px 20px;
	}
		.space .name img{
			width: 100px;
		}
		.space table.common{
			margin: 0;
		}

	/* ▼ 改正派遣法に基づく情報公開
	----------------------------------------*/
	.txt_blue{
		margin: 0 0 5px;
		color: #0064B6;
		font-weight: 500;
	}
		.inner li:not(:last-child){
			margin: 0 0 5px;
		}
		p.disc::before{
			content: "●";
			color: #0064B6;
		}
		.scroll_wrap{
			overflow: auto;
		}
		table.margin_table{
			width: 800px;
			border-collapse: separate;
			border-spacing: 0;
			margin: 0 0 10px;
		}

	.notes_right{
		font-size: 12px;
		text-align: left;
	}

	/* ▼ 事業案内
	----------------------------------------*/
	.business_ph{
		width: 85%;
		margin: 0 auto 20px;
	}
	.title_blue{
		font-size: 16px;
	}
	.ph_list{
		display: block;
		}
		.ph_list:first-of-type{
			margin: 0 auto 30px;
		}
		.ph_list li{
			width: 100%;
		}
		.ph_list li:first-child{
			margin: 0 0 20px;
		}

	.txt_wrap{
		display: block;
		margin: 0 auto 30px;
	}
		.txt_wrap div:nth-of-type(2){
			max-width: 100%;
			width: 100%;
			margin: 20px 0 0;
		}
		.txt_wrap sup{
			font-size: 11px;
		}
		.txt_wrap .notes{
			font-size: 12px;
		}
	#customer_service .more{
		margin-bottom: 30px;
	}

	/* ▼ 沿革
	----------------------------------------*/
	.history table.common th{
		min-width: 7em;
	}

	/* ▼ 拠点情報
	----------------------------------------*/
	.page_link li{
		padding: 5px;
		margin: 0 2% 10px 0;
		width: 48%;
		font-size: 12px;
		font-feature-settings: 'palt'1;
	}
		.page_link li:nth-child(5n){
			margin-right: 2%;
		}
		.page_link li:nth-child(even){
			margin-right: 0;
		}
		.page_link li a::after{
			width: 4px;
			height: 4px;
			right: 10px;
		}
	.info_detail{
		display: block;
	}
	.info_detail dl{
		margin: 0 0 20px;
	}
		.info_detail dl dd:not(:last-of-type){
			margin: 0 0 8px;
		}
		.info_detail > p{
			width: 100%;
			margin: 0 0 20px;;
		}
		.info_detail .tel-moji a{
			color: #000;
		}
		.info_detail .google_map{
			width: 100%;
		}
}
